package com.yonge.cooleshow.biz.dal.vo.res;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: liweifan
 * @Data: 2022/4/20 18:39
 */
@ApiModel(value = "HomeUserToDoNum", description = "后台首页待办事项统计查询对象")
public class HomeUserToDoNum {
    @ApiModelProperty("待审核老师认证数 ")
    private Integer entryNum;
    @ApiModelProperty("待审核音乐认证人数 ")
    private Integer musicianNum;
    @ApiModelProperty("待审核乐谱 ")
    private Integer musicNum;

    public Integer getEntryNum() {
        return entryNum;
    }

    public void setEntryNum(Integer entryNum) {
        this.entryNum = entryNum;
    }

    public Integer getMusicianNum() {
        return musicianNum;
    }

    public void setMusicianNum(Integer musicianNum) {
        this.musicianNum = musicianNum;
    }

    public Integer getMusicNum() {
        return musicNum;
    }

    public void setMusicNum(Integer musicNum) {
        this.musicNum = musicNum;
    }
}
